Skip to main content

CVE-2015-4905

Severity Medium
Score 4/10

Summary

Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via vectors related to Server : DML.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • NONE
  • PARTIAL

References

Advisory Timeline

  • Published